View Issue Details

IDProjectCategoryView StatusLast Update
0024635mantisbtauthorizationpublic2018-09-04 01:23
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.17.0Fixed in Version2.17.0 
Summary0024635: Wrong box visibility on My View page
Description

Some boxes on My View page are not displayed if project All Projects is selected.
This can happen if the global access level of a user is lower than the access level for a certain project.

e.g. Assigned to Me (unresolved) is not displayed if a user has global access level of REPORTER, but is assigned as a DEVELOPER to just a single project.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master f52e38e3

2018-07-27 17:49:03

atrol

Details Diff
Correct box visibility on "My View" page

Fixes 0024635
Affected Issues
0024635
mod - my_view_page.php Diff File

Issue History

Date Modified Username Field Change
2018-07-27 17:28 atrol New Issue
2018-07-27 17:28 atrol Status new => assigned
2018-07-27 17:28 atrol Assigned To => atrol
2018-07-27 17:53 atrol Note Added: 0060329
2018-07-30 05:32 atrol Target Version 2.16.0 => 2.17.0
2018-07-31 06:00 atrol Changeset attached => MantisBT master f52e38e3
2018-07-31 06:00 atrol Status assigned => resolved
2018-07-31 06:00 atrol Resolution open => fixed
2018-07-31 06:00 atrol Fixed in Version => 2.17.0
2018-09-04 01:23 vboctor Status resolved => closed